{
  "name": "Steffen Blake",
  "nickname": "sblake",
  "about": "TESTING ABOUT",
  "avatar": "https://upagge.ru/img/ava.jpg",
  "link": "https://technically.fun",
  "email": "steffen@technically.fun",
  "ps": "If you have any questions, feel free to hit me up!"
}